CPU incompatible avec la dernière ubuntu

Résolu/Fermé
DRONE_DU_COLLECTIF
Messages postés
79
Date d'inscription
lundi 28 mai 2012
Statut
Membre
Dernière intervention
31 mai 2022
- Modifié par mamiemando le 7/06/2012 à 00:45
 fyufhj - 6 mars 2019 à 14:44
Bonjour,
Je viens d'essayer d'installer la dernière version d'ubuntu (12.04) sur un ultra-portable (Sony VAIO série TR) qui a une dizaine d'années et qui est muni d'un CPU à 900 MHZ et d'1 Gigaoctet de RAM.
Au boot j'ai obtenu le message suivant :

"this kernel requires the following features not present on the CPU :
pae
Unable to boot - please use a kernel appropriate for your CPU."

Quelqu'un peut-il m'expliquer ce que ce "pae" signifie et quelle version de LINUX je puis installer sur ce portable à coup sûr sans gâcher à l'aveuglette un grand nombre de cd...

Merci pour toute aide !





A voir également:

5 réponses

grrrrrrrrrrrr
26 juil. 2015 à 22:49
La solution est simple.
Utiliser virtualbox.
Dans virtualbox tu choisis ta machine. Ensuite tu vas dans "Configuration" -> "Système" -> "Processeur" et tu coches la case "Fonctions Avancées".

Et voila affaire résolu
39
Thank you ! it's work fine !
0
Merci j'étais bloqué
Merci beaucoup
Je t'aime
I ❤️ U *** sérieusement je te remercie
0